Skip to content
Easy tabbed navigation for Rails
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
lib
script Do not test Rails 4.0 with Ruby 2.2 or Ruby 2.3 because of compatibil… Aug 6, 2016
spec
.gitignore
.yardopts
CHANGELOG.md Update changelog and version. Aug 6, 2016
CHANGES_FROM_VERSION_ONE.md
CONTRIBUTING.md
FUTURE.md Add documentation about the future of tabulous. Aug 6, 2016
Gemfile
MIT-LICENSE
OVERVIEW.md Fix typos and tweak documentation. Nov 9, 2013
README.md
REFERENCE.md
Rakefile
tabulous.gemspec

README.md

Tabulous

Code Climate

Tabulous provides an easy way to add tabs to your Rails application.

Future

Future support for tabulous is uncertain, so you may not want to start a new project with it. See FUTURE for details.

Requirements

Tabulous officially supports Rails 5.0, 4.2, 4.1, 4.0 and MRI Ruby 2.3, 2.2, 2.1 and 2.0.

Tabulous should also work with Rails 3.2, 3.1, 3.0 and MRI Ruby 1.9 but automated tests to verify this have been removed.

Tabulous definitely does not work with Ruby 1.8.

Getting Started

You can’t perform that action at this time.